//============//
// The Skybox //
//============//

textures/MwTT/MwTT_skybox
{
	qer_editorimage textures/MwTT/MwTT_view.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	q3map_surfacelight 35
	surfaceparm sky
	q3map_sun 0.934 0.956 1.00 75 0 50
	skyparms env/MwTT/MwTT - -
	{
		map textures/skies/topclouds.tga
		blendfunc GL_ONE GL_ONE
		tcMod scroll 0.15 0.16
		tcMod scale 3 2
	}
}
//===================//
// The Ceiling Light //
//===================//

textures/MW-TT/e6v_light
{
	qer_editorimage textures/MW-TT/e6v_light.tga
	surfaceparm nomarks
	q3map_surfacelight 2000

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/MW-TT/e6v_light.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/MW-TT/e6v_light_blend.tga
		blendfunc GL_ONE GL_ONE
	}
}
//================//
// The Wall Light //
//================//

textures/mw3tourney1/RedWallLight
{
	qer_editorimage textures/mw3tourney1/RedWallLight.tga
	surfaceparm nomarks
	q3map_surfacelight 2000

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/mw3tourney1/RedWallLight.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}